#story #contents {
  padding: 4em 0 3em;
}
#story .epi {
  display: flex
}
#story .epi_no {
  font-size: 160%;
  color: #011E3C;
  line-height: 100%;
  display: block;
  font-family: "ivymode", "Baskerville", "Palatino Linotype", "Book AntiquaMeiryo", sans-serif;
  font-style: normal;
  letter-spacing: .05em;
  margin: 0 auto 4%;
  text-align: center;
  background: #FFEFA5;
  padding: .4em 4em .2em;
  max-width: 20%;
  position: relative;
}
#story .epi_no::after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background: inherit;
  bottom: -4px
}
#story .epi_ttl {
  font-size: 300%;
  color: #011E3C;
  line-height: 100%;
  font-style: normal;
  font-weight: 600;
  margin: 2% auto 1%;
  padding-bottom: 1%;
  text-align: center;
  max-width: 840px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  padding: 0 35px;
}
.epi_ttl::before, .epi_ttl::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  flex-shrink: 0;
  width: 30px;
  height: 30px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.epi_ttl::before {
  background-image: url("../img/item/item1.png");
  left: 0;
}
.epi_ttl::after {
  background-image: url("../img/item/item2.png");
  right: 0;
}
.line-left {
  flex-grow: 1;
  height: .5px;
  background-color: #011E3C;
  margin: 0 30px;
}
.line-right {
  flex-grow: 1;
  height: .5px;
  background-color: #011E3C;
  margin: 0 30px;
}
.epi_ttl span {
  flex-shrink: 0;
  max-width: 80%;
  text-align: center;
  margin: 0;
  font-weight: 600;
  color: #F19CB1;
  font-family: "ivymode", "Baskerville", "Palatino Linotype", "Book AntiquaMeiryo", sans-serif;
}
#story .number {
  font-family: "ivymode", "Baskerville", "Palatino Linotype", "Book AntiquaMeiryo", sans-serif;
}
#story h2 {
  font-size: 300%;
  text-align: center;
  width: 100%;
  margin: 0 auto;
  position: relative;
  font-weight: 600;
  color: #F19CB1;
  font-family: "ivymode", "Baskerville", "Palatino Linotype", "Book AntiquaMeiryo", sans-serif;
  max-width: 840px;
}
#story h2 span {
  font-weight: 700;
  font-style: normal;
}
#story #trailer {
  width: 800px;
  height: 450px;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  margin: 0 auto 1em;
  overflow: hidden;
  z-index: 1;
}
#story #trailer iframe {
  width: 100%;
  height: 450px;
}
#story #contents .mov-outer {
  max-width: 840px;
  margin: 0 auto;
  padding: 0;
  position: relative;
}
#story #contents .inner p {
  line-height: 180%;
}
#story #contents .inner p a {
  color: #F19CB1;
  font-weight: 500;
}
@media all and (max-width: 991px) {
  #story #contents .mov-outer {
    width: 92%;
  }
  #story #trailer {
    width: 92%;
    position: relative;
    padding: 51.75% 0 0;
    overflow: hidden;
    height: auto;
    margin: 0 auto 0;
  }
  #story #trailer iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
  }
}
#story #bknm {
  width: 100%;
  margin: .5em auto 0;
  position: relative;
  padding: 1em 0 0;
}
#story #bknm h3 {
  font-size: 160%;
  position: relative;
  padding: 1.6% 0 .8% 3.5%;
  margin: 0 0;
  color: #fff;
  font-style: normal;
  background: #db494d;
  font-family: "ivymode", "Baskerville", "Palatino Linotype", "Book AntiquaMeiryo", sans-serif;
  letter-spacing: .05em;
  font-weight: 600;
}
#story #bknm ul {
  margin: 2% auto 0;
  display: flex;
  flex-flow: row wrap;
  width: 92.5%;
}
#story #bknm li {
  margin: 1% .5% 1% 2%;
  position: relative;
  height: auto;
  width: -webkit-calc(100% / 4 - 3%);
  width: calc(100% / 4 - 3%);
}
#story #bknm li a {
  display: block;
  width: 100%;
  text-align: center;
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  transition: .5s;
  background-color: rgba(255, 255, 255, 0.5);
  height: 0;
  padding: 66% 0 0;
}
#story #bknm li a::before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: -3%;
  left: -3%;
  z-index: 1;
  border: 1px solid #db494d;
  transition: .3s;
}
#story #bknm li a:hover {
  opacity: 0.70;
}
#story #bknm li img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#story #bknm li span.enum {
  font-size: 170%;
  font-weight: 500;
  padding: 0;
  position: absolute;
  bottom: 8px;
  right: 12px;
  z-index: 1;
  color: #fff;
  letter-spacing: .1em;
  line-height: 100%;
  font-family: "ivymode", "Baskerville", "Palatino Linotype", "Book AntiquaMeiryo", sans-serif;
}
#story #bknm li span.nmb {
  font-size: 140%;
  letter-spacing: .05em;
}
#story ul#show {
  width: 91%;
  margin: 1em auto 0;
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}
#story ul#show li span {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  width: 100%;
  height: 0;
  padding: 66.5% 0 0;
}
#story ul#show li span.lazy {
  position: relative;
  display: block;
}
#story figure.ph_1 {
  width: 80%;
  margin: 1.5em auto 1em;
}
#story #contents .ep1, #story #bknm li.bk1 a {
  background-image: url("../story/img/ep1/ep1_.jpg");
}
.square::before {
  content: "";
  bottom: 0;
  right: 0;
  background: linear-gradient(120deg, rgba(157, 0, 130, 1) 46%, rgba(86, 26, 134, 1) 66%);
  position: absolute;
  z-index: 0;
}
.epn::before {
  content: "";
  position: absolute;
  margin: 0 auto;
  z-index: 1;
  font-weight: normal;
  letter-spacing: 0.1em;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 50px;
  height: 50px;
  background-image: url(../img/heart/heart2.png);
  top: 87px;
  left: 155px;
}
.epn::after {
  content: "";
  display: inline-block;
  width: 50px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: -18px;
  left: -14px;
  margin: 0 auto;
  z-index: 1;
  font-weight: normal;
  letter-spacing: 0.1em;
  filter: drop-shadow(0 4px 4px rgba(58, 58, 58, 0.2));
}
.lbg-pics {
  background-color: none !important;
  box-shadow: none !important;
}
@media all and (min-width: 992px) {
  #story ul#show {
    justify-content: center;
  }
  #story ul#show li {
    width: 750px;
    height: auto;
  }
  #story ul#show li:nth-child(2) {
    margin: 0 20px;
  }
  #story ul#show.ver4 li {
    width: 48%;
    height: auto;
  }
  #story ul#show.ver4 li {
    margin: 0 1% 2% 1%;
  }
}
@media all and (max-width: 991px) {
  #story #contents {
    padding: 8% 0;
  }
  #story .epi_no {
    font-size: 4.7vw;
    width: 40%;
    margin: 0 auto 5vw;
  }
  #story h2 {
    font-size: 7.3vw;
    width: 92%;
  }
  #story .epi_ttl {
    width: 92%;
    font-size: 7.3vw;
    padding: 0 3vw;
  }
  .epi_ttl::before, .epi_ttl::after {
    width: 5vw;
    height: 5vw;
  }
  .line-left {
    margin: 0 3vw;
  }
  .line-right {
    margin: 0 3vw;
  }
  #story #bknm {
    margin: 2% auto 0;
    padding: 2.5% 0 0;
    background-size: 50%;
  }
  #story #bknm ul {
    margin: 4% auto 0;
    width: 94%;
  }
  #story #bknm li {
    margin: 1.5% 2% 3% 2.5%;
    height: auto;
    width: -webkit-calc(100% / 2 - 5%);
    width: calc(100% / 2 - 5%);
  }
  #story #bknm li a {
    height: 0;
  }
  #story #bknm li span.enum {
    font-size: 5.5vw;
    bottom: 1.4vw;
    right: 2.5vw;
  }
  #story ul#show {
    width: 90%;
    margin: 4% auto;
  }
  #story ul#show li {
    width: 100%;
    margin: 0 0 4%;
  }
  #story ul#show li:last-child {
    margin: 0 !important;
  }
  #story figure.ph_1 {
    width: 92%;
    margin: 4% auto;
  }
  .epn::before {
    width: 10vw;
    height: 10vw;
    top: 17.5vw;
    left: 31vw;
  }
  .epn::after {
    top: -10px;
    left: -10px;
  }
}
/*lazyload*/
.lazyload, .lazyloading {
  opacity: 0;
}
.lazyloaded {
  opacity: 1;
  transition: all 1000ms;
}
.nocontxt {
  user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -webkit-touch-callout: none;
  text-align: center;
}
.nocontxt img {
  pointer-events: none;
}
.prgimg100 {
  max-width: 100%;
}